function bbs_load_online(fname)
{
  var targetDivtr =eval("document.all.bbs_online_tr");
  var targetDiv =eval("document.all.bbs_online");
  if (targetDivtr.style.display!="block")
  {
    document.all.bbs_online_var.innerHTML="[关闭在线列表]";
    targetDivtr.style.display="block";
    document.frames["hiddenframe"].location.replace("load.asp?action=f_online&fid="&Bbsid&"");
  }
  else
  {
    document.all.bbs_online_var.innerHTML="[显示在线列表]";
    targetDivtr.style.display="none";
  }
}